import * as o from "react";
const t = /* @__PURE__ */ o.createContext(void 0);
process.env.NODE_ENV !== "production" && (t.displayName = "ToolbarRootContext");
function r(e) {
  return o.useContext(t);
}
export {
  t as ToolbarRootContext,
  r as useToolbarRootContext
};
